@charset "UTF-8";

li .Today {
	/*font-weight:bold;*/
	text-decoration: underline;
}
li.holyday,li.Sun {
	background-color: #F99;
	color: #FFF;
}
li.Sat {
	background-color: #A6DDEE;
}
li.morning,li.PM,li.etc{
	background-color: #FED532;
}
li.daishin{ background-color: #E0E0DE;}
li.weekday {color: #000000;}

/*ui*/
div.cal_wrapper {
	padding: 0px 10px 35px 10px;
	width: 175px!important;
	width/**/: 195px;
	height: 160px!important;
	height/**/: 180px;
	background-image: url(background.gif);
	background-position: bottom right;
	background-repeat: no-repeat;
	background-color: #FDF7DE;
	position: relative;
	margin-bottom: 10px;
	margin-left: 20px;
}
ul.cal_ui {
	padding: 0px;
	margin: 0px;
	float: right;
}
ul.cal_ui li {
	float: left;
	width: 20px;
	height: 15px;
	list-style: none;
}
div.cal_base {}
div.cal_base p {
	font-size: 12px;
	padding: 5px;
	margin: 0px;
	font-weight: bold;
	border-bottom: solid 1px #CCCCCC;
}
ul.cal_main {
	clear: both;
	padding: 0px;
	margin: 0px;
}
ul.cal_main li {
	padding: 3px 0px 3px 0px;
	margin: 0px;
	width: 25px;
	text-align: center;
	list-style: none;
	font-size: 10px;
	float: left;
	border-bottom: solid 1px #CCCCCC;
}

li.cal_headline {
	
}